This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1248209 - [abrt] WARNING: CPU: 0 PID: 2142 at drivers/gpu/drm/i915/intel_display.c:962 intel_disable_pipe+0x2be/0x2d0 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 2142 at drivers/gpu/drm/i915/intel_display.c:962 ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8cf23c1edcd258b4e2126c66593...
: HardwareEnablement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 17:03 EDT by David Strauss
Modified: 2016-07-19 13:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (226.97 KB, text/plain)
2015-07-29 17:03 EDT, David Strauss
no flags Details

  None (edit)
Description David Strauss 2015-07-29 17:03:05 EDT
Additional info:
reporter:       libreport-2.6.1
WARNING: CPU: 0 PID: 2142 at drivers/gpu/drm/i915/intel_display.c:962 intel_disable_pipe+0x2be/0x2d0 [i915]()
pipe_off wait timed out
Modules linked in: snd_usb_audio snd_usbmidi_lib snd_rawmidi rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 vfat fat iwlmvm mac80211 uvcvideo iTCO_wdt iTCO_vendor_support intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm videobuf2_vmalloc videobuf2_core iwlwifi videobuf2_memops cfg80211 v4l2_common btusb videodev bluetooth media i2c_i801
 rtsx_pci_ms memstick thinkpad_acpi lpc_ich shpchp snd_hda_codec_hdmi snd_hda_codec_realtek wmi snd_hda_codec_generic tpm_tis rfkill tpm snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me snd ie31200_edac mei edac_core soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt mmc_block 8021q garp stp llc mrp rtsx_pci_sdmmc mmc_core i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul e1000e crc32_pclmul drm crc32c_intel ghash_clmulni_intel serio_raw rtsx_pci ptp pps_core mfd_core video
CPU: 0 PID: 2142 Comm: Xorg Not tainted 4.0.8-300.fc22.x86_64 #1
Hardware name: LENOVO 20ANCTO1WW/20ANCTO1WW, BIOS GLET43WW (1.18 ) 12/04/2013
 0000000000000000 00000000db4c9f03 ffff88040903f9d8 ffffffff817839e4
 0000000000000000 ffff88040903fa30 ffff88040903fa18 ffffffff8109c71a
 0000000000000000 ffff8804068a0000 0000000000070008 0000000103d12acc
Call Trace:
 [<ffffffff817839e4>] dump_stack+0x45/0x57
 [<ffffffff8109c71a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109c7a5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01d65ee>] intel_disable_pipe+0x2be/0x2d0 [i915]
 [<ffffffffa01dd0a3>] haswell_crtc_disable+0xa3/0x3c0 [i915]
 [<ffffffffa01dd895>] __intel_set_mode+0x305/0xb80 [i915]
 [<ffffffffa01fb20d>] ? intel_ddi_compute_config+0x3d/0xa0 [i915]
 [<ffffffffa01e52ff>] intel_crtc_set_config+0xc9f/0x1010 [i915]
 [<ffffffffa009f056>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa00a3226>] drm_mode_setcrtc+0x366/0x5c0 [drm]
 [<ffffffffa0093a5b>] drm_ioctl+0x1db/0x640 [drm]
 [<ffffffffa00a2ec0>] ? drm_mode_setplane+0x250/0x250 [drm]
 [<ffffffff81232186>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff81232411>] SyS_ioctl+0x81/0xa0
 [<ffffffff81234721>] ? SyS_poll+0x71/0x130
 [<ffffffff8178a009>] system_call_fastpath+0x12/0x17
Comment 1 David Strauss 2015-07-29 17:03:08 EDT
Created attachment 1057418 [details]
File: dmesg
Comment 2 David Strauss 2015-07-29 17:33:37 EDT
I believe these issues are related to DisplayPort MST.
Comment 3 Fedora End Of Life 2016-07-19 13:15:33 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.